Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2061

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-2061
Last Modified 18 Sep 2012 12:00:00
Published 17 Sep 2012 04:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2061

Summary

Cross-site request forgery (CSRF) vulnerability in the Admin tools module for Drupal allows remote attackers to hijack the authentication of unspecified victims via unknown vectors involving "not checking tokens."

Vulnerable Systems

Application

  • Nijskens Raf Admintools


References

XF - admintools-drupal-csrf(74058)

BID - 52502

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

MISC - http://drupal.org/node/1482126


Last Updated: 27 May 2016 11:00:43